% Encoding: UTF-8

@Article{https://www.piloter.org/projet/methode/scrum.htm,
  author  = {dsfdsd},
  title   = {sdfdsdf},
  journal = {ssfdf},
  year    = {2020},
}

@Comment{jabref-meta: databaseType:bibtex;}
